NVML API Reference Guide (PDF) - vR340 (older) - Last updated July 1, 2014 - Send Feedback

## 5.4. nvmlBridgeChipInfo_t Struct Reference

## [Device Structs]

Information about the Bridge Chip Firmware

### Public Variables

unsigned int fwVersion
  Firmware Version. 0=Version is unavailable.
nvmlBridgeChipType_t type
  Type of Bridge Chip.

### Variables

unsigned int nvmlBridgeChipInfo_t::fwVersion [inherited]

  Firmware Version. 0=Version is unavailable.

nvmlBridgeChipType_t nvmlBridgeChipInfo_t::type [inherited]

  Type of Bridge Chip.

NVML API Reference Guide (PDF) - vR340 (older) - Last updated July 1, 2014 - Send Feedback